# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('maistar_ranking', '0002_auto_20150823_2232'),
    ]

    operations = [
        migrations.AlterField(
            model_name='game',
            name='comment',
            field=models.TextField(verbose_name='Anmerkung', blank=True),
        ),
    ]
